RDKit::MCSAtomCompareParameters Struct Reference

`#include <FMCS.h>`

## Public Attributes

bool | MatchValences = false
bool | MatchChiralTag = false
bool | MatchFormalCharge = false
bool | RingMatchesRingOnly = false

## Detailed Description

Definition at line 21 of file FMCS.h.

## Member Data Documentation

## MatchChiralTag

bool RDKit::MCSAtomCompareParameters::MatchChiralTag = false

Definition at line 23 of file FMCS.h.

## MatchFormalCharge

bool RDKit::MCSAtomCompareParameters::MatchFormalCharge = false

Definition at line 24 of file FMCS.h.

## MatchValences

bool RDKit::MCSAtomCompareParameters::MatchValences = false

Definition at line 22 of file FMCS.h.

## RingMatchesRingOnly

bool RDKit::MCSAtomCompareParameters::RingMatchesRingOnly = false

Definition at line 25 of file FMCS.h.

The documentation for this struct was generated from the following file:

- FMCS.h